/* 2024 */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
.dis_sp {
  display: none;
}
.dis_pc {
  display: block;
}
body {
  margin: 0;
}

div:after, .clearfix:after {
  visibility: inherit;
}

#pbHeader {
  min-width: 998px;
}

#cduWrap {
  min-width: 998px;
  width: 100% !important;
}

#cduFooter {
  width: 100%;
}

ul {
  padding: 0;
}

li {
  list-style-type: none;
}

.clearfix:after {
  display: none !important;
}

#mega-trea-shop {
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-family: "Noto Sans JP", sans-serif;
}
#mega-trea-shop img {
  width: 100%;
}
#mega-trea-shop section, #mega-trea-shop div, #mega-trea-shop ul, #mega-trea-shop li, #mega-trea-shop a, #mega-trea-shop p, #mega-trea-shop h1, #mega-trea-shop h2, #mega-trea-shop h3, #mega-trea-shop h4, #mega-trea-shop h5, #mega-trea-shop h6, #mega-trea-shop span {
  font-family: "Noto Sans JP", sans-serif !important;
}
#mega-trea-shop .brand-head {
  width: 100%;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  overflow: hidden;
  background: #9d1a28;
}
#mega-trea-shop .brand-head ._inr {
  width: 900px;
  height: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
}
#mega-trea-shop .brand-head ._inr h1 {
  padding-bottom: 10px;
  line-height: 1;
  font-size: 23px;
  font-weight: bold;
  color: #fff;
}
#mega-trea-shop .brand-head ._inr .logo {
  width: 347px;
  margin-left: 40px;
  -webkit-user-drag: none;
}
#mega-trea-shop .brand-head ._inr .chara {
  width: 231px;
  position: relative;
  top: 47px;
  margin-left: 30px;
  -webkit-user-drag: none;
  z-index: 20;
}
#mega-trea-shop .brand-head:before {
  content: "";
  width: 100vw;
  height: 10px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #531814;
  z-index: 10;
}
#mega-trea-shop .mv-slider {
  width: 100%;
  padding: 3vw 0;
  overflow: hidden;
}
#mega-trea-shop .mv-slider .swiper {
  width: 100%;
  margin-inline: auto;
}
#mega-trea-shop .mv-slider .swiper.swiper-main {
  width: 100%;
}
#mega-trea-shop .mv-slider .swiper.swiper-main .swiper-wrapper .swiper-slide {
  position: relative;
  top: 2vw;
  border: 1px solid #e9e9e9;
  -webkit-transform: scale(0.8) !important;
          transform: scale(0.8) !important;
  -webkit-transition: 1s;
  transition: 1s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#mega-trea-shop .mv-slider .swiper.swiper-main .swiper-wrapper .swiper-slide-active,
#mega-trea-shop .mv-slider .swiper.swiper-main .swiper-wrapper .swiper-slide-duplicate-active {
  position: relative;
  top: 0;
  -webkit-transform: scale(1) !important;
          transform: scale(1) !important;
  -webkit-transition: 1s;
  transition: 1s;
  z-index: 1;
}
#mega-trea-shop .mv-slider .swiper.swiper-main .swiper-button-prev,
#mega-trea-shop .mv-slider .swiper.swiper-main .swiper-rtl .swiper-button-next {
  width: 2.6vw;
  height: 5.2vw;
  position: absolute;
  top: 50%;
  left: 28%;
  right: inherit;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin-top: 0;
  border: 2px solid #c6c6c6;
  border-top-left-radius: 0.75vw;
  border-bottom-left-radius: 0.75vw;
  background: #fff;
  opacity: 0.9;
}
#mega-trea-shop .mv-slider .swiper.swiper-main .swiper-button-prev:after,
#mega-trea-shop .mv-slider .swiper.swiper-main .swiper-rtl .swiper-button-next:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  left: 25%;
  border-style: solid;
  border-top: 1vw solid transparent;
  border-bottom: 1vw solid transparent;
  border-right: 1.1vw solid #fe9808;
  border-left: 0;
}
#mega-trea-shop .mv-slider .swiper.swiper-main .swiper-button-next,
#mega-trea-shop .mv-slider .swiper.swiper-main .swiper-rtl .swiper-button-prev {
  width: 2.6vw;
  height: 5.2vw;
  position: absolute;
  right: 28%;
  left: inherit;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin-top: 0;
  border: 2px solid #c6c6c6;
  border-top-right-radius: 0.75vw;
  border-bottom-right-radius: 0.75vw;
  background: #fff;
  opacity: 0.9;
}
#mega-trea-shop .mv-slider .swiper.swiper-main .swiper-button-next:after,
#mega-trea-shop .mv-slider .swiper.swiper-main .swiper-rtl .swiper-button-prev:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  right: 25%;
  border-style: solid;
  border-top: 1vw solid transparent;
  border-bottom: 1vw solid transparent;
  border-left: 1.1vw solid #fe9808;
  border-right: 0;
}
#mega-trea-shop .mv-slider .swiper.swiper-thumb {
  width: 36.1%;
  padding: 2px 0;
  margin-top: 1vw;
}
#mega-trea-shop .mv-slider .swiper.swiper-thumb .swiper-slide {
  position: relative;
  padding: 0.2vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#mega-trea-shop .mv-slider .swiper.swiper-thumb .swiper-slide:after {
  content: "";
  width: 97%;
  height: 95%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  border: 2px solid #fe9808;
  border-radius: 2px;
  opacity: 0;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}
#mega-trea-shop .mv-slider .swiper.swiper-thumb .swiper-slide-active {
  position: relative;
}
#mega-trea-shop .mv-slider .swiper.swiper-thumb .swiper-slide-active:after {
  opacity: 1;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}
#mega-trea-shop .menu-search {
  width: 670px;
  height: 50px;
  position: relative;
  margin: 0 auto 90px;
  border-radius: 12px;
  border: 2px solid #9d1a28;
  background: #fff;
}
#mega-trea-shop .menu-search input {
  width: 100%;
  height: 50px;
  padding-left: 1em;
  border: 0;
  border-radius: 8px;
  outline: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#mega-trea-shop .menu-search button {
  width: 60px;
  height: 50px;
  position: absolute;
  top: 0;
  right: 0;
  border: 0;
  outline: 0;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  font-size: 0;
  background: #9d1a28;
  cursor: pointer;
}
#mega-trea-shop .menu-search button:before {
  content: "";
  display: block;
  width: 26px;
  height: 26px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  background: url(search-ico.png) no-repeat;
  background-size: contain;
}
#mega-trea-shop nav {
  width: 100%;
  height: 90px;
  position: fixed;
  top: -50px;
  left: 0;
  background: #9d1a28;
  opacity: 0;
  visibility: hidden;
  z-index: 999;
  -webkit-transition: 0.1s;
  transition: 0.1s;
}
#mega-trea-shop nav.show {
  top: 59px;
  opacity: 1;
  visibility: visible;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#mega-trea-shop nav:before {
  content: "";
  width: 100vw;
  height: 10px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #531814;
  z-index: 10;
}
#mega-trea-shop nav .inr {
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  z-index: 10;
}
#mega-trea-shop nav .inr .menu-search {
  width: 50%;
  margin: 0 auto 10px;
}
#mega-trea-shop nav .inr .menu-search button {
  background: #fec708;
}
#mega-trea-shop nav .inr ul {
  width: 96%;
  max-width: 1500px;
  height: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 auto;
}
#mega-trea-shop nav .inr ul li {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#mega-trea-shop nav .inr ul li:first-of-type {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
#mega-trea-shop nav .inr ul li:last-of-type {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
#mega-trea-shop nav .inr ul li .logo {
  width: 50%;
  max-width: 347px;
  margin-left: 15px;
  -webkit-user-drag: none;
}
#mega-trea-shop nav .inr ul li .chara {
  width: 100%;
  max-width: 231px;
  position: relative;
  top: 47px;
  margin-left: 30px;
  -webkit-user-drag: none;
  z-index: 20;
}
#mega-trea-shop nav .inr ul li .menu-btn {
  width: 50px;
  height: 50px;
  position: relative;
  margin-left: 6%;
  margin-bottom: 10px;
  border-radius: 8px;
  background: #fff;
  cursor: pointer;
}
#mega-trea-shop nav .inr ul li .menu-btn span {
  width: 15px;
  height: 1.5px;
  position: absolute;
  top: 37.5%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%) scale(2);
          transform: translateX(-50%) translateY(-50%) scale(2);
  background: #9d1a28;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#mega-trea-shop nav .inr ul li .menu-btn span:first-of-type {
  top: 20%;
}
#mega-trea-shop nav .inr ul li .menu-btn span:last-of-type {
  top: 55.5%;
}
#mega-trea-shop nav .inr ul li .menu-btn:before {
  content: "MENU";
  display: block;
  position: absolute;
  top: 80%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  font-size: 10px;
  font-weight: bold;
  color: #9d1a28;
  visibility: visible;
  opacity: 1;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#mega-trea-shop nav .inr ul li .menu-btn:after {
  content: "CLOSE";
  display: block;
  position: absolute;
  top: 52.5%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  font-size: 10px;
  font-weight: bold;
  color: #9d1a28;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#mega-trea-shop nav .inr ul li .menu-btn.close:before {
  top: 85%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#mega-trea-shop nav .inr ul li .menu-btn.close:after {
  top: 57.5%;
  visibility: visible;
  opacity: 1;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#mega-trea-shop nav .inr ul li .menu-btn.close span {
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#mega-trea-shop nav .inr ul li .menu-btn.close span:first-of-type {
  top: 37.5%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg) scale(2);
          transform: translateX(-50%) translateY(-50%) rotate(45deg) scale(2);
}
#mega-trea-shop nav .inr ul li .menu-btn.close span:nth-of-type(2) {
  opacity: 0;
  visibility: hidden;
}
#mega-trea-shop nav .inr ul li .menu-btn.close span:last-of-type {
  top: 37.5%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg) scale(2);
          transform: translateX(-50%) translateY(-50%) rotate(-45deg) scale(2);
}
#mega-trea-shop nav .menu-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  margin-top: -100px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  z-index: 0;
}
#mega-trea-shop nav .menu-container.open {
  position: relative;
  margin-top: 0;
  opacity: 1;
  visibility: visible;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
#mega-trea-shop nav .menu-container .-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #531814;
  z-index: 0;
}
#mega-trea-shop nav .menu-container ul {
  width: 780px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  padding: 50px 0;
  margin: 0 auto;
  z-index: 10;
}
#mega-trea-shop nav .menu-container ul li:nth-of-type(1) {
  width: auto;
}
#mega-trea-shop nav .menu-container ul li:nth-of-type(2) {
  width: auto;
}
#mega-trea-shop nav .menu-container ul li:nth-of-type(2) > a:first-of-type {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#mega-trea-shop nav .menu-container ul li:nth-of-type(2) .flex-box {
  width: 450px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#mega-trea-shop nav .menu-container ul li:nth-of-type(2) .flex-box::after {
  display: none;
}
#mega-trea-shop nav .menu-container ul li:nth-of-type(3) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}
#mega-trea-shop nav .menu-container ul li > a:first-of-type {
  margin-bottom: 20px;
}
#mega-trea-shop nav .menu-container ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
  font-size: 20px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  color: #fff;
}
#mega-trea-shop nav .menu-container ul li a:after {
  content: "";
  width: 0;
  height: 0;
  position: relative;
  top: 0;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  margin-left: 20px;
  border-style: solid;
  border-right: 9px solid transparent;
  border-left: 9px solid transparent;
  border-top: 12px solid #ffffff;
  border-bottom: 0;
}
#mega-trea-shop nav .menu-container ul li a:hover {
  opacity: 0.7;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#mega-trea-shop nav .menu-container ul li a:hover:after {
  position: relative;
  top: 4px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#mega-trea-shop nav .menu-container ul li:nth-of-type(3n) {
  margin-right: 0;
}
#mega-trea-shop section {
  position: relative;
  margin-bottom: 160px;
}
#mega-trea-shop section h2 {
  height: 118px;
  margin-top: 35px;
  margin-bottom: 50px;
  text-align: center;
}
#mega-trea-shop section h2 img {
  width: auto;
  height: 100%;
}
#mega-trea-shop section h3 {
  height: 38px;
  margin-bottom: 50px;
  text-align: center;
}
#mega-trea-shop section h3 img {
  width: auto;
  height: 100%;
}
#mega-trea-shop section .btn {
  width: 320px;
  height: 56px;
  position: relative;
  margin: 40px auto 0;
  -webkit-transition: 0.1s;
  transition: 0.1s;
}
#mega-trea-shop section .btn a {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  top: 0;
  font-size: 25px;
  font-weight: 500;
  border-radius: 12px;
  text-decoration: none;
  background: #9d1a28;
  color: #fff;
  -webkit-transition: 0.1s;
  transition: 0.1s;
  z-index: 10;
}
#mega-trea-shop section .btn a:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border-style: solid;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 11px solid #fec708;
  border-right: 0;
  -webkit-transition: 0.1s;
  transition: 0.1s;
}
#mega-trea-shop section .btn:after {
  content: "";
  width: 320px;
  height: 56px;
  border-radius: 12px;
  position: absolute;
  top: 3px;
  left: 0;
  background: #531814;
  z-index: 0;
}
#mega-trea-shop section .btn:hover {
  -webkit-transition: 0.1s;
  transition: 0.1s;
}
#mega-trea-shop section .btn:hover a {
  top: 3px;
  -webkit-transition: 0.1s;
  transition: 0.1s;
}
#mega-trea-shop section .btn:hover a:after {
  -webkit-transition: 0.1s;
  transition: 0.1s;
}
#mega-trea-shop section#NEW_PRO .inr {
  width: 1000px;
  margin: 0 auto;
}
#mega-trea-shop section#NEW_PRO .inr #new_item ul,
#mega-trea-shop section#NEW_PRO .inr #all_item ul,
#mega-trea-shop section#NEW_PRO .inr #reserve_item ul,
#mega-trea-shop section#NEW_PRO .inr #deadline_item ul,
#mega-trea-shop section#NEW_PRO .inr #lottery_item ul,
#mega-trea-shop section#NEW_PRO .inr #pickup_item ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#mega-trea-shop section#NEW_PRO .inr #new_item ul li,
#mega-trea-shop section#NEW_PRO .inr #all_item ul li,
#mega-trea-shop section#NEW_PRO .inr #reserve_item ul li,
#mega-trea-shop section#NEW_PRO .inr #deadline_item ul li,
#mega-trea-shop section#NEW_PRO .inr #lottery_item ul li,
#mega-trea-shop section#NEW_PRO .inr #pickup_item ul li {
  width: 188px;
  margin-left: 15px;
  margin-bottom: 15px;
}
#mega-trea-shop section#NEW_PRO .inr #new_item ul li:nth-of-type(5n+1),
#mega-trea-shop section#NEW_PRO .inr #all_item ul li:nth-of-type(5n+1),
#mega-trea-shop section#NEW_PRO .inr #reserve_item ul li:nth-of-type(5n+1),
#mega-trea-shop section#NEW_PRO .inr #deadline_item ul li:nth-of-type(5n+1),
#mega-trea-shop section#NEW_PRO .inr #lottery_item ul li:nth-of-type(5n+1),
#mega-trea-shop section#NEW_PRO .inr #pickup_item ul li:nth-of-type(5n+1) {
  margin-left: 0;
}
#mega-trea-shop section#NEW_PRO .inr #new_item ul li a,
#mega-trea-shop section#NEW_PRO .inr #all_item ul li a,
#mega-trea-shop section#NEW_PRO .inr #reserve_item ul li a,
#mega-trea-shop section#NEW_PRO .inr #deadline_item ul li a,
#mega-trea-shop section#NEW_PRO .inr #lottery_item ul li a,
#mega-trea-shop section#NEW_PRO .inr #pickup_item ul li a {
  text-decoration: none;
  opacity: 1;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  color: #000;
}
#mega-trea-shop section#NEW_PRO .inr #new_item ul li a:hover,
#mega-trea-shop section#NEW_PRO .inr #all_item ul li a:hover,
#mega-trea-shop section#NEW_PRO .inr #reserve_item ul li a:hover,
#mega-trea-shop section#NEW_PRO .inr #deadline_item ul li a:hover,
#mega-trea-shop section#NEW_PRO .inr #lottery_item ul li a:hover,
#mega-trea-shop section#NEW_PRO .inr #pickup_item ul li a:hover {
  text-decoration: underline;
  opacity: 0.7;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#mega-trea-shop section#NEW_PRO .inr #new_item ul li a:hover .image img,
#mega-trea-shop section#NEW_PRO .inr #all_item ul li a:hover .image img,
#mega-trea-shop section#NEW_PRO .inr #reserve_item ul li a:hover .image img,
#mega-trea-shop section#NEW_PRO .inr #deadline_item ul li a:hover .image img,
#mega-trea-shop section#NEW_PRO .inr #lottery_item ul li a:hover .image img,
#mega-trea-shop section#NEW_PRO .inr #pickup_item ul li a:hover .image img {
  -webkit-transition: 0.4s;
  transition: 0.4s;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
#mega-trea-shop section#NEW_PRO .inr #new_item ul li a .image,
#mega-trea-shop section#NEW_PRO .inr #all_item ul li a .image,
#mega-trea-shop section#NEW_PRO .inr #reserve_item ul li a .image,
#mega-trea-shop section#NEW_PRO .inr #deadline_item ul li a .image,
#mega-trea-shop section#NEW_PRO .inr #lottery_item ul li a .image,
#mega-trea-shop section#NEW_PRO .inr #pickup_item ul li a .image {
  display: block;
  width: 188px;
  height: 188px;
  border: 1px solid #e9e9e9;
  overflow: hidden;
  background: #fff;
}
#mega-trea-shop section#NEW_PRO .inr #new_item ul li a .image img,
#mega-trea-shop section#NEW_PRO .inr #all_item ul li a .image img,
#mega-trea-shop section#NEW_PRO .inr #reserve_item ul li a .image img,
#mega-trea-shop section#NEW_PRO .inr #deadline_item ul li a .image img,
#mega-trea-shop section#NEW_PRO .inr #lottery_item ul li a .image img,
#mega-trea-shop section#NEW_PRO .inr #pickup_item ul li a .image img {
  display: block;
  width: 100%;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  -webkit-transform: scale(1);
          transform: scale(1);
}
#mega-trea-shop section#NEW_PRO .inr #new_item ul li a .name,
#mega-trea-shop section#NEW_PRO .inr #all_item ul li a .name,
#mega-trea-shop section#NEW_PRO .inr #reserve_item ul li a .name,
#mega-trea-shop section#NEW_PRO .inr #deadline_item ul li a .name,
#mega-trea-shop section#NEW_PRO .inr #lottery_item ul li a .name,
#mega-trea-shop section#NEW_PRO .inr #pickup_item ul li a .name {
  height: 76px;
  margin-top: 9px;
  margin-bottom: 0;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  word-break: break-all;
  text-align: justify;
  font-size: 14px;
}
#mega-trea-shop section#NEW_PRO .inr #new_item ul li a .price,
#mega-trea-shop section#NEW_PRO .inr #all_item ul li a .price,
#mega-trea-shop section#NEW_PRO .inr #reserve_item ul li a .price,
#mega-trea-shop section#NEW_PRO .inr #deadline_item ul li a .price,
#mega-trea-shop section#NEW_PRO .inr #lottery_item ul li a .price,
#mega-trea-shop section#NEW_PRO .inr #pickup_item ul li a .price {
  margin-top: 9px;
  margin-bottom: 0;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  word-break: break-all;
  text-align: right;
  font-size: 14px;
  font-weight: bold;
}
#mega-trea-shop section#SEARCH .tab-group {
  width: 1000px;
  list-style: none;
  text-align: center;
  margin: 0 auto;
}
#mega-trea-shop section#SEARCH .tab-group .tab-button {
  width: 770px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  top: 3px;
  margin: 0 auto;
  list-style: none;
  cursor: pointer;
  z-index: 20;
}
#mega-trea-shop section#SEARCH .tab-group .tab-button .tab {
  width: 370px;
  padding: 15px;
  position: relative;
  line-height: 1;
  letter-spacing: 1.75px;
  font-size: 25px;
  font-weight: 600;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 3px solid #9d1a28;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  background: #9d1a28;
  color: #fff;
}
#mega-trea-shop section#SEARCH .tab-group .tab-button .tab:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  right: 28px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border-style: solid;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-top: 11px solid #fec708;
  border-bottom: 0;
}
#mega-trea-shop section#SEARCH .tab-group .tab-button .tab.is-active {
  border-bottom: 3px solid #fff;
  background: #fff;
  color: #9d1a28;
}
#mega-trea-shop section#SEARCH .tab-group .tab-contents {
  width: 100%;
  height: 100%;
  position: relative;
  padding-top: 35px;
  border-top: 3px solid #9d1a28;
  z-index: 10;
}
#mega-trea-shop section#SEARCH .tab-group .tab-contents .content {
  display: none;
}
#mega-trea-shop section#SEARCH .tab-group .tab-contents .content.is-display {
  display: block;
}
#mega-trea-shop section#SEARCH .tab-group .tab-contents .content ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#mega-trea-shop section#SEARCH .tab-group .tab-contents .content ul li {
  width: 230px;
  margin-bottom: 25px;
  margin-left: 25px;
}
#mega-trea-shop section#SEARCH .tab-group .tab-contents .content ul li:nth-of-type(4n+1) {
  margin-left: 0;
}
#mega-trea-shop section#SEARCH .tab-group .tab-contents .content ul li a {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  opacity: 1;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#mega-trea-shop section#SEARCH .tab-group .tab-contents .content ul li a:hover {
  opacity: 0.7;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#mega-trea-shop section#PRE_ORDER {
  padding: 45px 0 70px;
  background: #fde3e5;
}
#mega-trea-shop section#PRE_ORDER .inr {
  width: 1000px;
  margin: 0 auto;
}
#mega-trea-shop section#PRE_ORDER .inr #deadline_item ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#mega-trea-shop section#PRE_ORDER .inr #deadline_item ul li {
  width: 188px;
  margin-left: 15px;
  margin-bottom: 15px;
}
#mega-trea-shop section#PRE_ORDER .inr #deadline_item ul li:nth-of-type(5n+1) {
  margin-left: 0;
}
#mega-trea-shop section#PRE_ORDER .inr #deadline_item ul li a {
  text-decoration: none;
  opacity: 1;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  color: #000;
}
#mega-trea-shop section#PRE_ORDER .inr #deadline_item ul li a:hover {
  text-decoration: underline;
  opacity: 0.7;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#mega-trea-shop section#PRE_ORDER .inr #deadline_item ul li a:hover .image img {
  -webkit-transition: 0.4s;
  transition: 0.4s;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
#mega-trea-shop section#PRE_ORDER .inr #deadline_item ul li a .image {
  display: block;
  width: 188px;
  height: 188px;
  border: 1px solid #fff;
  overflow: hidden;
  background: #fde3e5;
}
#mega-trea-shop section#PRE_ORDER .inr #deadline_item ul li a .image img {
  display: block;
  width: 100%;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  -webkit-transform: scale(1);
          transform: scale(1);
}
#mega-trea-shop section#PRE_ORDER .inr #deadline_item ul li a .name {
  height: 76px;
  margin-top: 5px;
  margin-bottom: 0;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  word-break: break-all;
  text-align: justify;
  font-size: 14px;
}
#mega-trea-shop section#PRE_ORDER .inr #deadline_item ul li a .price {
  margin-top: 5px;
  margin-bottom: 0;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  word-break: break-all;
  text-align: right;
  font-size: 14px;
  font-weight: bold;
}
#mega-trea-shop section#PRE_ORDER .inr #deadline_item ul li a .deadline {
  margin-top: 12px;
  margin-bottom: 0;
  line-height: 1;
  font-size: 14px;
  color: red;
}
#mega-trea-shop section#MOVIE .inr {
  border: 3px solid #9d1a28;
  border-bottom: 7px solid #9d1a28;
  padding-bottom: 60px;
}
#mega-trea-shop section#MOVIE .inr .movie-slider {
  width: 720px;
  margin: 0 auto;
  position: relative;
}
#mega-trea-shop section#MOVIE .inr .movie-slider .swiper-main {
  width: 100%;
}
#mega-trea-shop section#MOVIE .inr .movie-slider .swiper-main .txt-box {
  display: block;
  padding: 20px 0;
  background: #9d1a28;
}
#mega-trea-shop section#MOVIE .inr .movie-slider .swiper-main .txt-box p {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  line-height: 1.75;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  height: 120px;
  overflow: hidden;
  /* display: -webkit-box; */
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
#mega-trea-shop section#MOVIE .inr .movie-slider .swiper-thumb {
  margin-top: 20px;
}
#mega-trea-shop section#MOVIE .inr .movie-slider .swiper-thumb .swiper-slide {
  opacity: 0.5;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#mega-trea-shop section#MOVIE .inr .movie-slider .swiper-thumb .swiper-slide-active {
  opacity: 1;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#mega-trea-shop section#MOVIE .inr .movie-slider .swiper-button-prev,
#mega-trea-shop section#MOVIE .inr .movie-slider .swiper-rtl .swiper-button-next {
  width: 50px;
  height: 100px;
  position: absolute;
  top: auto;
  left: -70px;
  right: inherit;
  bottom: 25px;
  margin-top: 0;
  border: 2px solid #c6c6c6;
  border-top-left-radius: 12px;
  border-bottom-left-radius: 12px;
  background: #fff;
  opacity: 0.9;
}
#mega-trea-shop section#MOVIE .inr .movie-slider .swiper-button-prev:after,
#mega-trea-shop section#MOVIE .inr .movie-slider .swiper-rtl .swiper-button-next:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  left: 15px;
  border-style: solid;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 17px solid #fe9808;
  border-left: 0;
}
#mega-trea-shop section#MOVIE .inr .movie-slider .swiper-button-next,
#mega-trea-shop section#MOVIE .inr .movie-slider .swiper-rtl .swiper-button-prev {
  width: 50px;
  height: 100px;
  position: absolute;
  top: auto;
  right: -70px;
  left: inherit;
  bottom: 25px;
  margin-top: 0;
  border: 2px solid #c6c6c6;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
  background: #fff;
  opacity: 0.9;
}
#mega-trea-shop section#MOVIE .inr .movie-slider .swiper-button-next:after,
#mega-trea-shop section#MOVIE .inr .movie-slider .swiper-rtl .swiper-button-prev:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  right: 15px;
  border-style: solid;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 17px solid #fe9808;
  border-right: 0;
}
#mega-trea-shop section#MOVIE .inr .movie-slider .iframe-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
#mega-trea-shop section#MOVIE .inr .movie-slider .iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#mega-trea-shop section#EVENT .inr {
  border: 3px solid #9d1a28;
  border-bottom: 7px solid #9d1a28;
  padding-bottom: 100px;
}
#mega-trea-shop section#EVENT:before {
  background: #9d1a28;
  border: 3px solid #9d1a28;
}
#mega-trea-shop section#EVENT .swiper-event {
  width: 720px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#mega-trea-shop section#EVENT .swiper-pagination {
  bottom: 60px;
}
#mega-trea-shop section#EVENT .swiper-pagination .swiper-pagination-bullet-active {
  background: #4d4d4d;
}
#mega-trea-shop section#EVENT .swiper-button-prev,
#mega-trea-shop section#EVENT .swiper-rtl .swiper-button-next {
  width: 50px;
  height: 100px;
  position: absolute;
  top: 50%;
  left: 70px;
  right: inherit;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin-top: 0;
  border: 2px solid #c6c6c6;
  border-top-left-radius: 12px;
  border-bottom-left-radius: 12px;
  background: #fff;
  opacity: 0.9;
}
#mega-trea-shop section#EVENT .swiper-button-prev:after,
#mega-trea-shop section#EVENT .swiper-rtl .swiper-button-next:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  left: 15px;
  border-style: solid;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 17px solid #fe9808;
  border-left: 0;
}
#mega-trea-shop section#EVENT .swiper-button-next,
#mega-trea-shop section#EVENT .swiper-rtl .swiper-button-prev {
  width: 50px;
  height: 100px;
  position: absolute;
  right: 70px;
  left: inherit;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin-top: 0;
  border: 2px solid #c6c6c6;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
  background: #fff;
  opacity: 0.9;
}
#mega-trea-shop section#EVENT .swiper-button-next:after,
#mega-trea-shop section#EVENT .swiper-rtl .swiper-button-prev:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  right: 15px;
  border-style: solid;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 17px solid #fe9808;
  border-right: 0;
}
#mega-trea-shop section#EVENT .swiper-event .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
  border: 4px solid #000;
  box-sizing: border-box;
}
#mega-trea-shop section#EVENT .swiper-event .swiper-slide p {
  display: block;
  text-align: center;
  margin-top: 35px;
  font-size: 25px;
  font-weight: 600;
  color: #4d4d4d;
}
#mega-trea-shop section#NEWS .inr {
  padding-bottom: 60px;
  border: 3px solid #ef4152;
  border-bottom: 7px solid #ef4152;
}
#mega-trea-shop section#NEWS .inr .news_box {
  width: 860px;
  margin: 0 auto;
}
#mega-trea-shop section#NEWS .inr .news_box dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 0;
  font-size: 17px;
  border-bottom: 2px solid #e9e9e9;
}
#mega-trea-shop section#NEWS .inr .news_box dl:first-of-type {
  padding-top: 0;
}
#mega-trea-shop section#NEWS .inr .news_box dl dt {
  width: 150px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  padding-left: 20px;
}
#mega-trea-shop section#NEWS .inr .news_box dl dt:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border-style: solid;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 10px solid #4d4d4d;
  border-right: 0;
}
#mega-trea-shop section#NEWS .inr .news_box dl dd {
  width: 710px;
  text-align: justify;
}
#mega-trea-shop section#NEWS .inr .btn:after {
  background: #9d1a28;
}
#mega-trea-shop section#NEWS .inr .btn a {
  background: #ef4152;
}
#mega-trea-shop section#NEWS .inr .btn a:after {
  border-left: 11px solid #fff;
}
#mega-trea-shop section#NEWS:before {
  background: #ef4152;
  border: 3px solid #ef4152;
}
#mega-trea-shop section#LINK {
  margin-bottom: 160px;
}
#mega-trea-shop section#LINK .inr {
  border: 3px solid #fe9808;
  border-bottom: 7px solid #fe9808;
  padding-bottom: 65px;
}
#mega-trea-shop section#LINK .inr .link .btn {
  width: 720px;
  height: 160px;
  margin-bottom: 85px;
}
#mega-trea-shop section#LINK .inr .link .btn a {
  position: relative;
}
#mega-trea-shop section#LINK .inr .link .btn a p {
  padding-left: 50px;
  line-height: 1.75;
  font-size: 32px;
  text-align: center;
}
#mega-trea-shop section#LINK .inr .link .btn a img {
  width: 128px;
  position: absolute;
  top: 50%;
  left: 35px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#mega-trea-shop section#LINK .inr .link .btn a:after {
  width: 0;
  height: 0;
  position: absolute;
  right: 31px;
  border-style: solid;
  border-top: 19px solid transparent;
  border-bottom: 19px solid transparent;
  border-left: 21px solid #fec708;
  border-right: 0;
}
#mega-trea-shop section#LINK .inr .link .btn a:hover {
  top: 5px;
}
#mega-trea-shop section#LINK .inr .link .btn:after {
  width: 720px;
  height: 160px;
  top: 5px;
}
#mega-trea-shop section#LINK .inr .blog {
  width: 530px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 auto;
}
#mega-trea-shop section#LINK .inr .blog li a {
  opacity: 1;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#mega-trea-shop section#LINK .inr .blog li a:hover {
  opacity: 0.7;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#mega-trea-shop section#LINK .inr .sns {
  width: 820px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto;
}
#mega-trea-shop section#LINK .inr .sns li {
  width: 255px;
  height: 76px;
}
#mega-trea-shop section#LINK .inr .sns li:after {
  height: 76px;
}
#mega-trea-shop section#LINK .inr .sns li a {
  padding: 15px;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#mega-trea-shop section#LINK .inr .sns li a .logo {
  width: 50px;
}
#mega-trea-shop section#LINK .inr .sns li a:after {
  right: 10px;
}
#mega-trea-shop section#LINK .inr .sns li a p {
  text-align: center;
  margin: 0 auto;
  font-size: 17px;
}
#mega-trea-shop section#LINK .inr .sns li a p span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#mega-trea-shop section#LINK .inr .sns li a p .tw {
  width: 15px;
  margin-left: 5px;
}
#mega-trea-shop section#LINK .inr .sns li:after {
  width: 255px;
}
#mega-trea-shop section#LINK .inr .sns .youtube a {
  background: #ff0000;
}
#mega-trea-shop section#LINK .inr .sns .youtube a .logo {
  width: 27px;
}
#mega-trea-shop section#LINK .inr .sns .youtube:after {
  background: #9d1a28;
}
#mega-trea-shop section#LINK:before {
  background: #fe9808;
  border: 3px solid #fe9808;
}
#mega-trea-shop section.frame .inr {
  width: 1000px;
  position: relative;
  margin: 0 auto;
  border: 3px solid #000;
  border-radius: 20px;
  background: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 10;
}
#mega-trea-shop section.frame:before {
  content: "";
  display: block;
  width: 1000px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: 7px;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  border: 3px solid #000;
  border-radius: 20px;
  background: #000;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 0;
}

/* 20251215 */
section#NEW_PRO .tabs, section#NEW_PRO .inner-tabs {
  display: flex;
  margin-bottom: 12px;
  justify-content: center;
  margin: 0 auto 29px;
}
section#NEW_PRO .tab-button, section#NEW_PRO .inner-button {
  position: relative;
  background: #fff;
  color: #9D1A28;
  border: 3px solid #9D1A28;
  cursor: pointer;
  font-weight: 800;
  font-size: 19px;
  line-height: 1;
}
section#NEW_PRO .tab-button img{
  width: 30px;
  height: 30px;
}
section#NEW_PRO .tab-button.active, section#NEW_PRO .inner-button.active {
  background: #9D1A28;
  color: white;
}
section#NEW_PRO .tab-button.active img{
  filter: brightness(0) invert(1);
}
section#NEW_PRO .tab-button.active:after, section#NEW_PRO .inner-button.active:after{
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  border-top: 19px solid #9d1a28;
  border-bottom: 0;
  position: absolute;
  bottom: -22px;
  left: 50%;
  transform: translateX(-50%);
}
section#NEW_PRO .inner-button.active:after{
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-top: 12px solid #9d1a28;
  bottom: -15px;
}
section#NEW_PRO .tabs{
  width: 866px;
}
section#NEW_PRO .tab-button{
  width: 50%;
  height: 66px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}
section#NEW_PRO .tab-button:first-child{
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
section#NEW_PRO .tab-button:last-child{
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}
section#NEW_PRO .inner-tabs{
  flex-wrap: wrap;
  gap: 5px;
}
section#NEW_PRO .inner-button{
  border-radius: 20px;
  width: 285px;
  height: 54px;
  margin-bottom: 29px;
}
section#NEW_PRO .tab-content, section#NEW_PRO .inner-content {
  display: none;
}
section#NEW_PRO .tab-content.active, section#NEW_PRO .inner-content.active {
  display: block;
}

/* category btn */
section#NEW_PRO .inner-tabs button:nth-of-type(1) {
  background: #fff;
  border: 3px solid #E061BA;
  color: #E061BA;
}
section#NEW_PRO .inner-tabs button.active:nth-of-type(1) {
  background: #E061BA;
  color: #fff;
}
section#NEW_PRO .inner-tabs button.active:nth-of-type(1):after {
  border-top: 12px solid #E061BA;
}

section#NEW_PRO .inner-tabs button:nth-of-type(2) {
  background: #fff;
  border: 3px solid #9C62DF;
  color: #9C62DF;
}
section#NEW_PRO .inner-tabs button.active:nth-of-type(2) {
  background: #9C62DF;
  color: #fff;
}
section#NEW_PRO .inner-tabs button.active:nth-of-type(2):after {
  border-top: 12px solid #9C62DF;
}

section#NEW_PRO .inner-tabs button:nth-of-type(3) {
  background: #fff;
  border: 3px solid #db3a03;
  color: #db3a03;
}
section#NEW_PRO .inner-tabs button.active:nth-of-type(3) {
  background: #db3a03;
  color: #fff;
}
section#NEW_PRO .inner-tabs button.active:nth-of-type(3):after {
  border-top: 12px solid #db3a03;
}

section#NEW_PRO .inner-tabs button:nth-of-type(4) {
  background: #fff;
  border: 3px solid #2478D9;
  color: #2478D9;
}
section#NEW_PRO .inner-tabs button.active:nth-of-type(4) {
  background: #2478D9;
  color: #fff;
}
section#NEW_PRO .inner-tabs button.active:nth-of-type(4):after {
  border-top: 12px solid #2478D9;
}

section#NEW_PRO .inner-tabs button:nth-of-type(5) {
  background: #fff;
  border: 3px solid #3CAA69;
  color: #3CAA69;
}
section#NEW_PRO .inner-tabs button.active:nth-of-type(5) {
  background: #3CAA69;
  color: #fff;
}
section#NEW_PRO .inner-tabs button.active:nth-of-type(5):after {
  border-top: 12px solid #3CAA69;
}